#pragma once

#include <d3dx9.h>
#include "Direct3D.h"
#include "3DObject.h"
#include "Camera.h"

class CLaser :
	public C3DObject
{
    CDirect3D *d3d;
public:
	CLaser(CDirect3D *d3d);
public:
	virtual ~CLaser(void);
	virtual void  Render() override;
};
